# Import unsubscribe list

Import a CSV file containing a list of addresses to add to the unsubscribe list. The CSV file must be 25MB or under and can contain the following column headers: address, tags, created_at. address is a valid email address (required). tags is tag to unsubscribe from, use  to unsubscribe an address from all domain's correspondence (optional, default: ). created_at is timestamp of unsubscribe event in RFC2822 format (optional, default: current time)

Endpoint: POST /v3/{domain_name}/unsubscribes/import
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain_name` (string, required)
    Domain to update unsubscribes for

## Header parameters:

  - `Content-Type` (string, required)
    Content-Type must be multipart/form-data

## Request fields (multipart/form-data):

  - `file` (string, required)
    CSV file

## Response 202 fields (application/json):

  - `message` (string, required)
    Response message

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message


